"Weather" = "Időjárás";
"Haze" = "Köd";
"Currently %@" = "Jelenleg %@";
"Windy" = "Szeles";
"Thunderstorms" = "Zivatarok";
"%@º" = "%@º";
"Low" = "Alacsony";
"NW" = "ÉNy";
"TODAY" = "MA";
"Knots" = "Csomó";
"UV: %@" = "UV: %@";
"UV Index" = "UV-index";
"E" = "K";
"Sun" = "Napos";
"Request Location Access" = "Engedélyezés kérése";
"Kilometers" = "Kilométer";
"South" = "Dél";
"Current Weather" = "Meteorológia";
"WEATHER" = "IDŐJÁRÁS";
"Feels Like" = "Hőérzet";
"Extreme" = "Extrém";
"Moonrise" = "Holdkelte";
"Chance of Rain" = "Eső valószínűsége";
"Sleet" = "Havas eső";
"N" = "É";
"Very High" = "Nagyon magas";
"SE" = "DK";
"Feels Like: %@" = "Hőérzet: %@";
"East" = "Kelet";
"%@ cm" = "%@ cm";
"South East" = "Délkelet";
"%@ mm" = "%@ mm";
"Snow" = "Hó";
"S" = "D";
"m/s" = "mps";
"High" = "Magas";
"Moon" = "Hold";
"Precipitation" = "Csapadék";
"%@ chance of rain" = "%@ eső valószín.:";
"Tornadoes" = "Tornádók";
"Sunrise" = "Napfelkelte";
"Unlimited" = "Korlátlan";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Jobbára tiszta idő";
"Rain" = "Eső";
"Current location: %@" = "Aktuális hely: %@"; // weather
"%@ m/s" = "%@ mps";
"%@ hPa" = "%@ hpa";
"Medium" = "Közepes";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "Délnyugat";
"Age" = "Kor";
"First Light" = "Első fények";
"Visibility" = "Látótávolság";
"%@ miles" = "%@ mérföld";
"NE" = "ÉK";
"Today" = "Ma";
"%@ knots" = "%@ Csomó";
"inches" = "Hüvelyk";
"%@ mph" = "%@ mf/h";
"Temperature" = "Hőmérséklet";
"North" = "Észak";
"Chance of Snow" = "Hó valószínűsége";
"North East" = "Északkelet";
"Distance" = "Távolság";
"Current Temperature" = "Jelenlegi hőmérséklet";
"MPH" = "mf/h";
"Rain Probability" = "Eső valószínűsége";
"SW" = "DNy";
"Azimuth" = "Azimut";
"%@\"" = "%@\"";
"Location: %@" = "Helyszín: %@";
"Hail" = "Jégeső";
"km" = "km";
"West" = "Nyugat";
"Pressure" = "Nyomás";
"Fog" = "Köd";
"Clear" = "tiszta idő";
"Current Location" = "Jelenlegi helyzet";
"%@ kilometers" = "%@ kilométer";
"Wind" = "Szél";
"%@ chance of snow" = "%@ hó valószín.:";
"hPa" = "hPa";
"Daylight" = "Napfény";
"Moonset" = "Holdnyugta";
"Sunset" = "Napnyugta";
"Dew Point" = "Harmatpont";
"Moderate" = "Közepes";
"Partly Cloudy" = "Részben felhős idő";
"Miles" = "Mérföld";
"%@ in" = "%@ hüvelyk";
"More Information" = "Több információ";
"km/h" = "km/h";
"Humidity" = "Páratartalom";
"North West" = "Északnyugat";
"Cloudy" = "Felhős idő";
"cm" = "cm";
"mph" = "mf/h";


// Unlocalized strings



// Unlocalized strings

"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

